﻿td.title {
	vertical-align: top;
	padding: 0px 0px 0px 5px;
}
div.title1, div.title2, div.title3 {
	font-family: Tahoma;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	line-height: 17px;
	font-size: 14px;
}
div.title1 {
	padding: 20px 0px 0px 0px;
}
div.title2 {
	padding: 0px 0px 0px 20px;
	font-size: 11px;
}
div.title3 {
	padding: 20px 0px 0px 0px; font-weight: bold;
}
#Tools td {color: #FFFFFF; vertical-align: top; }
#Tools a { color: #FFFFFF; font-weight: bold; }
#ToolsLang { white-space: nowrap; padding: 3px 10px 0px 20px; }
#ToolsLang input { border: 1px solid #666666; }
#ToolsAccessibility {white-space: nowrap; padding: 2px 20px 0px 10px; }
#ToolsUserInfo { white-space: nowrap; width: 100%; text-align: right; padding: 1px 20px 0px 0px; }
input.AccBgWhite { background-color: #FFFFFF; color: #F1260B; cursor:pointer; font-weight: bold; Font-size: 12px; width: 18px; height: 16px; border: 1px solid #F1260B; padding: 0px 0px 0px 0px; margin: 0px 2px 0px 0px; }
input.AccBgDark { background-color: #F1260B; color: #FFFFFF; cursor:pointer; font-weight: bold; Font-size: 12px; width: 18px; height: 16px; border: 1px solid #FFFFFF; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 2px; }